> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bondio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# (deprecated) List data prices

> Returns the list of the data price applicable to a country in the coverage profile.



## OpenAPI

````yaml /openapi.yaml get /v1/data-prices
openapi: 3.1.0
info:
  title: Bondio API
  version: '1.0'
  description: Bondio's REST API for eSIM provisioning, plans, subscriptions, and billing.
servers:
  - url: https://api.bondio.co
    description: prod
security:
  - BearerAuth: []
tags:
  - name: Plan
  - name: Esim
  - name: Subscription
  - name: Addon Attachment
paths:
  /v1/data-prices:
    get:
      tags:
        - Pricing
      summary: (deprecated) List data prices
      description: >-
        Returns the list of the data price applicable to a country in the
        coverage profile.
      operationId: get-v1-data-prices
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  items:
                    type: array
                    x-stoplight:
                      id: gns3sx5msk2x5
                    items:
                      $ref: '#/components/schemas/DataPrice'
                      x-stoplight:
                        id: 7ongk0rhalukc
      deprecated: true
components:
  schemas:
    DataPrice:
      title: DataPrice
      x-stoplight:
        id: jx06e943cosoi
      type: object
      x-internal: false
      examples:
        - coverageProfile: cvpr_zindagi1
          country: IN
          pricePerGB: 2.1
      required:
        - coverageProfile
        - country
        - pricePerGB
      properties:
        coverageProfile:
          type: string
          x-stoplight:
            id: 2gtbyo5smw8ox
        country:
          type: string
          x-stoplight:
            id: u89z03jet88kf
        pricePerGB:
          type: number
          x-stoplight:
            id: x7rlvyw3qpnyq
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````